a {
	font-size : 11px;
	font-style : bold;
	font-weight : bold;
	font-family : Verdana;
	text-decoration : none;
	color : black;
}
a:visited {
	font-style : bold;
	font-weight : bold;
	font-family : Verdana;
	text-decoration : none;
}
a:hover {
	font-style : normal;
	font-weight : bold;
	font-family : Verdana;
	text-decoration : underline;
	color : #B22222;
}
.fajitas {
	font-size: 10px;
	font-family : Verdana;
	text-decoration : none;
	color : DarkGray;
}
.text {
	font-size: 11px;
	font-family : Verdana;
	text-decoration : none;
	color : black;
}
.adresa {
	font-size: 11px;
	font-family : Verdana;
	text-decoration : none;
	color : Olive;
}
.nadpis {
	font-size: 15px;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
	color : black;
}
body {
	scrollbar-track-color : white;
	scrollbar-arrow-color : black;
	scrollbar-highlight-color : black;
	scrollbar-shadow-color : black;
	scrollbar-base-color : white;
	margin-top : 0px;
	margin-bottom : 0px;
	scrollbar-darkshadow-color : white;
	scrollbar-3dlight-color : white;
	scrollbar-face-color : white;
}
